<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>News Two</title>
</head>
<body>
	<hr />
	<nav>
		<a href="../index.html">Home</a> | 
		<a href="https://edition.cnn.com/">International News</a> | 
		<a href="https://www.mtv.com/news/celebrity/">Celebrity News</a> | 
	</nav>


	<h3>KBS News</h3>
	
	<h5>"KinaBukaSan News For All People</h5>
	
	<a href="">Read News</a>

	<hr />
	<article>
		<h1 align="Center">Activity s04-b News/News2</h1>
		<p align="Center"><em>By: Glenn P.</em></p>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam neque accusantium facilis sequi aspernatur praesentium facere animi ullam nemo ducimus id quis, delectus a distinctio sint aliquid laboriosam explicabo ipsa.</p>

		<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloremque esse ab magnam in, commodi, distinctio. Minima officiis atque doloribus quae cumque inventore, sed deleniti provident eos adipisci at tempora, aspernatur! Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro, ducimus! Deserunt ex voluptatem earum iusto? Optio, accusamus quidem incidunt dolor adipisci consequuntur repellendus inventore fugiat hic, saepe culpa ipsam suscipit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore autem numquam deleniti voluptatibus beatae, officia incidunt aut repellat temporibus consequatur illum alias quae eius earum maxime debitis libero tenetur! Fuga. Lorem, ipsum dolor sit amet, consectetur adipisicing elit. Magni obcaecati, dicta adipisci asperiores ipsa laudantium itaque nostrum, numquam aspernatur id veritatis libero esse tempora similique enim earum. Veniam, assumenda, velit? Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Distinctio laborum omnis dolor excepturi beatae esse doloribus eveniet animi velit, ducimus neque suscipit a nihil quidem recusandae perspiciatis dignissimos autem minus.</p>

		<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corrupti tempore officia beatae, optio aliquam culpa recusandae eum iusto dicta, similique nemo consequuntur veritatis cumque laboriosam pariatur distinctio, nostrum reprehenderit a? Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum eos aliquid, qui, sit animi totam sunt ipsum nulla pariatur dicta deserunt facilis ipsam tempora cum dolor nemo autem consectetur fugit. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Vero in hic, molestias voluptatem perferendis doloribus aliquam, fugiat, omnis eaque, quam provident dignissimos sint ipsa voluptatum! Recusandae deleniti id atque amet? Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Magnam est mollitia repudiandae laborum maxime, consectetur, tempore porro quidem commodi minus esse corrupti blanditiis! Perferendis ad voluptatum ea quasi excepturi exercitationem! Lorem ipsum, dolor sit amet consectetur, adipisicing elit. Et, dolor! Accusamus possimus officia atque natus iste delectus saepe dolor, incidunt facere hic, minus, eligendi nesciunt voluptatum vel ad aliquam laboriosam.</p>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Odio cumque recusandae aut est nisi illum nesciunt commodi dolorem asperiores hic, assumenda iusto cupiditate minus libero placeat dolores. Fugiat, nihil, iure. Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis, quae, molestias. Rerum delectus cum maiores magni reprehenderit rem, autem nihil amet eos, sapiente saepe repudiandae, nisi, aliquid non quae totam! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptatibus minima delectus molestiae, nemo optio. Voluptatibus magnam minus obcaecati nemo soluta ea voluptates cumque reiciendis, vel! Nam omnis eius, eveniet harum!</p>

		<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Aliquid sint, deleniti ullam rerum beatae repellendus dignissimos! Accusamus aperiam omnis possimus quia placeat harum facilis commodi iste laborum odit! Magnam, atque.</p>

	</article>
	<hr />
	<a href="../index.html">return Home</a>

</body>
</html>